#include <qapplication.h>
#include <qsettings.h>
#include "netclipwindow.h"

int main( int argc, char** argv )
{
	QApplication app( argc, argv );
	
	QSettings conf;
	conf.setPath("argentini.org", "netclipboard");
        bool start_minimized = conf.readBoolEntry("/netclipboard/Window/start_minimized", false);

	netclipWindow dialog( 0, 0);
	app.setMainWidget(&dialog);
	if (!start_minimized) dialog.show();
	app.exec();

	return 0;
}

