// XInterfaceList.h: interface for the XInterfaceList class.
//
//////////////////////////////////////////////////////////////////////

#if !defined(AFX_XINTERFACELIST_H__62392781_22C6_474F_8C52_804A99D298D8__INCLUDED_)
#define AFX_XINTERFACELIST_H__62392781_22C6_474F_8C52_804A99D298D8__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

#include <vector>
#include <qhostaddress.h>
#include <qcombobox.h>
#include <qpixmap.h>

class XInterface;

class XInterfaceList
{
public:
	bool populateComboBox(QComboBox* cb);
	bool populateListBox();
	QHostAddress* getBroadcastInterfaceAddress(int n=0);
	QHostAddress* getBroadcastAddress(int n=0);
	XInterfaceList();
	virtual ~XInterfaceList();

private:
	std::vector<XInterface*> interfaces;
	int numLocalAddr;
	QPixmap *PixmapEthernet, *PixmapLoopback, *PixmapPPP;
	QPixmap *map;
};

#endif // !defined(AFX_XINTERFACELIST_H__62392781_22C6_474F_8C52_804A99D298D8__INCLUDED_)

